@font-face {
    font-family: 'HelveticaNeue';
    src: url('fonts/HelveticaNeue.ttf');
   }
@font-face {
    font-family: 'NotoSerif-Bold';
    src: url('fonts/NotoSerif-Bold.ttf');
   }
   @font-face {
    font-family: 'NotoSerif-Regular';
    src: url('fonts/NotoSerif-Regular.ttf');
   }
   @font-face {
    font-family: 'OpenSans-Bold';
    src: url('fonts/OpenSans-Bold.ttf');
   }
   @font-face {
    font-family: 'OpenSans-Light';
    src: url('fonts/OpenSans-Light.ttf');
   }
   @font-face {
    font-family: 'OpenSans-Regular';
    src: url('fonts/OpenSans-Regular.ttf');
   }
   @font-face {
    font-family: 'OpenSans-SemiboldItalic';
    src: url('fonts/OpenSans-SemiboldItalic.ttf');
   }
   @font-face {
    font-family: 'OpenSans-Semibold';
    src: url('fonts/OpenSans-Light.ttf');
   }
   @font-face {
    font-family: 'SourceSansPro-Black';
    src: url('fonts/SourceSansPro-Black.ttf');
   }
   @font-face {
    font-family: 'SourceSansPro-Light';
    src: url('fonts/SourceSansPro-Light.ttf');
   }
   @font-face {
    font-family: 'ZapfDingbats';
src: url('fonts/ZapfDingbats.ttf');
   }


   h2 {
    font-family: 'NotoSerif-Regular' !important;
}



   /******** Nav Menu ***************/
   ul.menu-nav li a {
    font-family: 'OpenSans-Semibold';
    font-size: 18px;
}
ul.menu-nav li ul.sub-menu li a {
    font-family: 'OpenSans-Regular';
    font-size: 18px;
    text-align: left;
    padding: 5px 0px 5px 15px;
}
.testimonial-content {
    font-family: 'NotoSerif-Regular';
    font-size: 24px;
}
.testimonial-address p.testi-name {
    font-family: 'OpenSans-Bold';
    font-size: 16px;
    margin: 0px 0px;
}
.testimonial-address p.testi-address {
    font-family: 'OpenSans-Regular';
    font-size: 16px;
}
.arrow_right:before {
    content: "\f105";
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    font-size: 50px;
    color: #6666662b;
}
.arrow_left:before {
    content: "\f104";
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    font-size: 50px;
    color: #6666662b;
}

/*********** Solution home age ***************/
.progress-bar-img {
    padding: 0px 0px;
    margin: 0px !important;
    transition: .5s ease;
}

.progress-box {
    background-color: #f1f1f1;
    cursor: pointer;
    transition: .5s ease;
}
.progress {
    transition: .5s ease;
}
.progress-box h3 {
    color: #41a6e0;
    font-family: 'OpenSans-Regular';
    font-size:21px;
    transition: .5s ease;
}
.progress-box p {
    color: #666;
    font-family: 'OpenSans-Regular';
    font-size:15px;
    transition: .5s ease;
}
.triangle-up {
    border-bottom: 25px solid #F5F4F2;
}
.triangle-down {
    border-top: 25px solid #F5F4F2;
}
#progress-bar-container {
    height: 95px !important;
    margin: 10px auto 20px !important;
    position: relative;
    top: 0 !important;
    transform: none !important;
    overflow: hidden;
}
.case-single a.read-more-green {
    padding-left: 20px;
}
.read-more-green, .read-more-blue {
    font-family: 'SourceSansPro-Black' !important;
    font-size: 14px !important;
    padding-left: 10px;
    position: relative;
    color: #666 !important;
    padding-top: 2px;
}
.read-more-green:before {
    content: "";
    width: 12px;
    height: 12px;
    background: #66cc66;
    display: block;
    position: absolute;
    left: 0px;
    top: 7px;
    bottom: 0;
}
.read-more-blue:before {
    content: "";
    width: 12px;
    height: 12px;
    background: #43a9e4;
    display: block;
    position: absolute;
    left: 0px;
    top: 7px;
    bottom: 0;
}

.read-more-green.green:before{
  background: #66cc66 !important;
}
h2.vc_custom_heading {
    border-bottom: 1.4px solid #666;
    padding-bottom: 15px;
    line-height: 32px;
    font-size: 28px;
}
.page-title h1, .fc-header-toolbar .fc-center h2 {
    font-family: 'NotoSerif-Regular';
    font-size: 28px;
    padding: 15px 0px;
}
.page-title a.insights-link {
    margin-top: -37px;
}
.news-header {
    font-size: 18px !important;
    font-family: 'NotoSerif-Bold';
    line-height: 22px;
}
p.speaker {
    font-size: 14px;
    line-height: 20px;
    font-family: 'OpenSans-Bold';
}
.ev-main-content p.speaker {
    font-size: 14px;
    line-height: 20px;
    font-family: 'OpenSans-Bold';
}
.ev-main-content p.speaker span{
  font-family: 'OpenSans-Regular';
}
.single-item img {
    max-width: 100%;
}
.home_sec_image img {
    width: 535px;
}

a.insights-link {
    font-family: 'SourceSansPro-Black';
    font-size: 14px;
    margin-top: -32px !important;
}
p.ins-date {
    font-family: 'OpenSans-Regular';
    font-size: 14px;
}
.insight p {
    font-family: 'OpenSans-Regular';
    font-size: 14px;
}
.insight h5 {
    font-size: 14px;
    line-height: 21px;
    font-family: 'OpenSans-Bold';
}
.news-event .category a {
    font-family: 'OpenSans-SemiboldItalic';
    font-style: italic;
}

.home_sec_title_green {

        font-family: 'NotoSerif-Regular'!important;
        font-size: 31px!important;
        line-height: 31px!important;
        border-bottom: none!important;
        color: #66cc66 !important;

}

.home_sec_title_blue {
    font-family: 'NotoSerif-Regular'!important;
    font-size: 31px!important;
    line-height: 31px!important;
    border-bottom: none!important;
    color: #43a9e4 !important;
}
.home_sec .read-more-green, .home_sec .read-more-blue {
    padding-left: 18px !important;
    color: #666;
    font-family: 'SourceSansPro-Black' !important;
    font-size: 16px;
    line-height: 20px !important;
}
.home_sec .wpb_text_column {
    margin-bottom: 10px;
}

.group-one .progress-box {
    min-height: 160px;
}
.group-two .progress-box{
    min-height: 202px;
}



.home_case h1 {
    font-size: 28px;
    font-family: 'NotoSerif-Regular';
    line-height: 34px;
    padding-bottom: 15px;
}
.case-single.item h5 {
    font-family: 'NotoSerif-Bold';
    font-size: 18px !important;
    line-height: 22px;
    color: #66cc66;
}
.case-single.item p {
    font-family: 'OpenSans-Regular';
    font-size: 14px;
    line-height: 17px;
}
.case-single.item p {
    font-family: 'OpenSans-Regular';
    font-size: 14px;
    line-height: 17px;
}
.case-single.item img {
    margin-top: 20px;
}


.footer-title h3 {
    font-family: 'NotoSerif-Regular';
    font-size: 18px !important;
    line-height: 16px !important;
}
.Footer_address h6 {
    font-family: 'OpenSans-Bold';
    font-size: 12px !important;
    line-height: 16px !important;
}
.Footer_address address, .Footer_address email {
    font-family: 'OpenSans-Regular';
    font-size: 12px !important;
    line-height: 16px !important;
}
.Footer_address .phone {
    font-family: 'OpenSans-Semibold';
    font-size: 12px!important;
    line-height: 16px !important;
}
.Footer_social a {
    font-family: 'OpenSans-Regular';
    font-size: 12px !important;
    line-height: 16px !important;
}
.footer-menu a {
    font-family: 'OpenSans-Regular';
    font-size: 12px !important;
    line-height: 16px!important;
}
.footer-menu {
    padding-top: 7px !important;
}
span.social-single {
    font-weight: normal !important;
    color: #43a9e4 !important;
}
.social ul.social-ul li {
    margin-bottom: 10px !important;
}
.footer .copy-right p {
    font-family: 'OpenSans-Regular';
    font-size: 12px !important;
    line-height: 16px !important;
}
.page-title h1 {
    font-family: 'NotoSerif-Regular'  !important;
    font-size: 28px  !important;
    padding-bottom: 10px  !important;
}



h2.key-header {
    font-family: 'OpenSans-Light' !important;
    font-size: 40px;
    line-height: 40px;
    margin-top: -4px;
}
ul.key-list {
    padding-left: 20px;
    margin-top: 15px;
}
ul.key-list li {
    font-family: 'OpenSans-Regular';
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 15px;
    margin-right: 35px;
}


.team-title {
    font-family: 'OpenSans-Light';
    font-size: 40px !important;
    line-height: 40px !important;
}

.team-title span {
    color: #43a9e4 !important;
}

ul#tabs li.active {
    background-color: #66cc66 !important;
}
ul#tabs li {
    font-family: 'NotoSerif-Bold';
    font-size: 21px !important;
    line-height: 33.7px !important;
    padding: 0px 0px !important;
}
.nav-tabs {
    border-bottom: 1px solid #66cc66 !important;
}

#my-tab-content .team .name {
    font-family: 'NotoSerif-Bold';
    font-size: 21px;
    line-height: 29px;
}

#my-tab-content .team .post {
    font-family: 'NotoSerif-Regular';
    font-size: 21px;
    line-height: 29px;
}
#my-tab-content .team .description {
    font-family: 'OpenSans-Regular';
    font-size: 16px !important;
    line-height: 22px !important;
    text-align: left;
}
.row.team a {
    font-family: 'SourceSansPro-Black';
    font-size: 16px;
    line-height: 20px;
    color:#666 !important;
}
.team-content p {
    font-family: 'OpenSans-Regular';
    font-size: 18px;
    line-height: 26px;
}
.team-contact h4 {
    font-family: 'NotoSerif-Regular';
    font-size: 21px;
    line-height: 34px;
}
.team-contact ul li {
    font-size: 18px !important;
    line-height: 26px;
    font-weight: 600;
    font-family: 'OpenSans-Semibold';
    color: #666;

}
.payer-text p {
    font-family: 'OpenSans-Light';
    font-size: 18px;
    line-height: 24px;
}



.contact_sec_1 h2 {
    font-family: 'OpenSans-Light' !important;
    font-size: 40px;
    line-height: 40px;
    color: #43a9e4;
    margin-top: 0px;
}

.contact_sec_1 h4 {
    font-family: 'NotoSerif-Regular' !important;
    font-size: 21px;
    line-height: 34px;
}
.contact_sec_3 h4 {
    font-family: 'NotoSerif-Regular' !important;
    font-size: 21px;
    line-height: 34px;
}
.contact_sec_6 h4 {
    font-family: 'NotoSerif-Regular' !important;
    font-size: 21px;
    line-height: 34px;
}
.contact_sec_1 p {
    font-family: 'OpenSans-Regular';
    font-size: 16px;
    line-height: 22px;
}
.contact_sec_3 p {
    font-family: 'OpenSans-Regular';
    font-size: 16px;
    line-height: 22px;
}
.contact_sec_3 .vc_sep_line {
    border-color: #666;
}
.contact_sec_4 p {
    font-family: 'OpenSans-Semibold';
    font-size: 18px;
    line-height: 26px;
}
.contact_sec_6 p {
    font-family: 'OpenSans-Semibold';
    font-size: 18px;
    line-height: 26px;
}

.contact_sec_7 h3 {
    font-family: 'OpenSans-Light' !important;
    font-size: 40px;
    line-height: 40px;
    color: #43a9e4;
    margin-top: 0px;
}
.contact_sec_7 p {
    font-family: 'OpenSans-Semibold';
    font-size: 18px;
    line-height: 26px;
}
.wpb_gmaps_widget .wpb_wrapper {
    background-color: #f7f7f7;
    padding: 0px;
    margin-bottom: 30px;
}



.breadcrumb-menu {
    font-family: 'OpenSans-Semibold' !important;
    font-size: 14px !important;
    line-height: 14px !important;
    font-weight: 700 !important;
}
.breadcrumb-menu a {
    font-family: 'OpenSans-Semibold' !important;
    font-size: 14px !important;
    line-height: 14px !important;
    font-weight: 700 !important;
}


p.solution-value-body {
    font-family: 'OpenSans-Regular';
    font-size: 18px;
    line-height: 26px;
}

p.solution-value-body strong{
    font-family: 'OpenSans-Bold';
}
.solution-value h2{
    font-family: 'NotoSerif-Bold' !important;
    font-size: 21px;
    line-height: 33.7px;

}
.solution-value-right h2{
    font-family: 'NotoSerif-Bold' !important;
    font-size: 21px;
    line-height: 33.7px;
}
.solution-benefit p {
    font-family: 'OpenSans-Regular';
    font-size: 18px;
    line-height: 26px;
}
h3.phase-boxes-head {
    font-family: 'NotoSerif-Bold';
    font-size: 21px;
    line-height: 33.7px;
}
.bar p {
    font-family: 'OpenSans-Bold';
    font-size: 21px;
}
.vb-deal {
    padding-top: 10px;
}

.vb-deal ul{
    padding-left: 20px;
}
.vb-deal ul li{
  font-family: 'OpenSans-Light';
  line-height: 24px;
  margin-bottom:5px;
}
.vb-deal p {
    font-family: 'OpenSans-Regular' !important;
    font-size: 16px !important;
    line-height: 24px;
    color: #666 !important;
    font-weight: normal !important;
}
.vb-deal .text-center {
    font-family: 'OpenSans-Bold' !important;
    font-size: 22px !important;
    line-height: 22px;
    color: #43a9e4 !important;
}
.vb-deal h4 {
    font-family: 'OpenSans-SemiboldItalic';
    font-size: 16px;
    line-height: 22px;
    color: #666;
}
h3.phase-boxes-head {
    margin-top: 0px;
}
.feat_case h3 {
    font-family: 'OpenSans-Bold';
    font-size: 18px;
    line-height: 26px;
}
.situation {
    font-family: 'NotoSerif-Bold' !important;
    font-size: 21px !important;
    line-height: 26px !important;
}
.sol_row_head h2 {
    border-bottom: none;
    margin-bottom: 0px;
}
.sol_row_head h2 {
    border-bottom: none;
    margin-bottom: 0px;
    margin-top: 0px;
}


.sol_row_cls .solution-number {
    font-size: 50px !important;
    font-family: 'NotoSerif-Regular';
    line-height: 60px;
    color: #66cc66;
    float: left;
}
.sol_row_cls .solution-number-body {
    margin-top: 0px;
    margin-left: 15px;
    float: left;
    padding: 0px;
    margin-right: 0px;
}
.solution-header h1.main-title {
    font-size: 65px !important;
    font-weight: 100;
    color: #fe9533 !important;
    font-family: 'OpenSans-Light';
}
.solution-header > p {
    font-size: 18px;
    font-family: 'OpenSans-Bold';
    line-height: 26px;
}
.solution-header p {
    font-family: 'OpenSans-Regular';
    font-size: 18px;
    line-height: 26px;
}
p.situation-body {
    font-size: 18px;
    line-height: 24px;
}
span.vc_sep_line {
    border-color: #666 !important;
}
h2.vc_custom_heading.situation {
    font-size: 18px !important;
    font-family: 'OpenSans-Bold' !important;
    line-height: 26px !important;
}
h2.vc_custom_heading.situation {
    border-bottom: none !important;
    margin-top: 0px;
    margin-bottom: 0px;
}
.solution_number_box{

}
p.solution-number-body, ul.solution-number-body {
    margin-top: 0px;
    margin-left: 15px;
    padding: 0px;
    margin-right: 0px;
    max-width: 293px;
    float:left;
    list-style: none;
}
ul.solution-number-body li{
  margin-bottom:5px;
}
p.solution-number {
    font-size: 50px !important;
    font-family: 'NotoSerif-Regular';
    line-height: 60px;
    color: #66cc66;
    float: left;
    margin-top:-6px;
}
#sol_row {
    margin-bottom: 40px;
}
.solution-sin h2 a {
    color: #43a9e4;
    text-decoration: none;
    font-family: 'OpenSans-Light';
    font-size: 40px !important;
    line-height: 40px;
    margin-bottom: 20px !important;
    display: block;
}
.solution-sin .des {
    font-family: 'OpenSans-Bold';
    font-size: 18px;
    line-height: 22px;
}
.solution-sin ul li {
    font-family: 'OpenSans-Regular' !important;
    font-size: 18px;
    margin-bottom: 5px;
    line-height: 22px;
}
.solution-sin ul {
    margin-left: 2px;
}
.solution-sin {
    margin-bottom: 10px !important;
    min-height: 300px;
}

.insights h1 {
    font-family: 'NotoSerif-Regular' !important;
    font-size: 28px !important;
    line-height: 34px;
}
.insights .date {
    font-family: 'OpenSans-Regular' !important;
    font-size: 14px;
    line-height: 20px;
}
.insights h4 {
    font-family: 'NotoSerif-Bold' !important;
    font-size: 18px !important;
    line-height: 22px !important;
}
.insights .ins-body {
    font-family: 'OpenSans-Regular' !important;
    font-size: 14px;
    line-height: 17px;
}
.filter .search-field.single-filter input {
    font-family: 'OpenSans-Regular' !important;
    font-size: 12px;
    line-height: 20px;
}
.filter .single-filter button {
    font-family: 'OpenSans-Regular' !important;
    font-size: 12px;
    line-height: 20px;
}
.news-single .date {
    font-family: 'OpenSans-Regular' !important;
    font-size: 14px;
    line-height: 20px;
}
.news-single h5 a {
    font-family: 'NotoSerif-Bold' !important;
    font-size: 18px !important;
    line-height: 22px !important;
    color: #66cc66 !important;
}
.news-single .ins-body, .news-single p.p1 {
    font-family: 'OpenSans-Regular' !important;
    font-size: 14px;
    line-height: 17px;
}
.insights .ins-name a {
    color: #43a9e4 !important;
    font-family: 'NotoSerif-Bold' !important;
    font-size: 18px !important;
    line-height: 22px !important;
}
.load-more {
    border-top: 1px solid #666 !important;
    padding: 5px 0;
    margin: 20px 0;
}
.load-more a {
    color: #666;
    text-decoration: none;
    font-family: 'SourceSansPro-Black' !important;
    font-size: 14px !important;
}
.sub-filter.single-filter {
    background-color: #43a9e4;
    color: #fff;
    padding-left: 18px;
    padding-top: 0px;
    padding-bottom: 0px;
}
.filter {
    background-color: #f1f1f1;
    padding: 5px 5px 0px 0px;
}
p.ev-date {
    font-family: 'OpenSans-Light';
    font-size: 18px;
}
p.ev-address {
    font-family: 'OpenSans-Regular';
    font-size: 12px;
    line-height: 14px;
}
.ev-title h2 a {
    font-family: 'NotoSerif-Bold' !important;
    font-size: 18px !important;
    line-height: 22px !important;
    color: #43a9e4 !important;
    text-decoration: none;
}
.ev-title h2 {
    margin: 5px 0px 15px 0px;
}
.ev-speaker p {
    font-family: 'OpenSans-Semibold';
    font-size: 14px;
    line-height: 18px;
}
.event-single p, .event_content {
    font-family: 'OpenSans-Regular';
    font-size: 14px;
    line-height: 17px;
}
.wpcf7-form input,.wpcf7-form textarea {
    background: #f4f5f6;
    border: 0px;
    padding: 5px 10px;
    font-family: 'OpenSans-Regular';
    font-size: 16px;
    line-height: 26px;
    width: 100%;
}
.wpcf7-submit {
    max-width: 100px;
    background-color: #66cc66 !important;
    color: #fff !important;
    font-size: 18px !important;
    padding: 10px 0px !important;
}
.event-content h2 {
    font-family: 'NotoSerif-Bold' !important;
    font-size: 18px;
}
.event-content p {
    font-family: 'OpenSans-Regular' !important;
    font-size: 14px;
    line-height: 17px;
}
.event-content .ev-date {
    font-family: 'OpenSans-Light' !important;
    font-size: 18px;
    margin-bottom: 5px;
    line-height: 20px;
}

@media (min-width: 1200px)
{
.container {
    width: 1100px;
}
}
